+ Reply to Thread
Results 1 to 3 of 3

Thread: Problem installing v4.9.3

Hybrid View

  1. #1

    Problem installing v4.9.3

    I want to install a new version and for the first time I encountered the "Session problem" v4.9.1-4.9.2 are installed on the server without any problems

    Unfortunately, I did't find your instructions on what you mean by “Make sure the PHP session is set up properly”

    Please tell me what parameters session. should be in php.ini
    Attached Images Attached Images

  2. #2
    Dear friends

    Please tell me what are the requirements for flynax v4.9.3 for setting up php 8.2 (in the "Session" part) ????

  3. #3
    Flynax developer Rudi's Avatar
    Join Date
    Dec 2014
    Location
    Planet Earth
    Posts
    3,217
    Hello,

    It seems that the session doesn't work at all after you switched to PHP 8.2

    Make sure that the path to session files is correct in the settings of php 8.2

+ Reply to Thread